uuid: ece29707-8ef4-40f0-b453-0201c402bf5a
langcode: nl
status: true
dependencies:
  config:
    - comment.type.comment
id: comment.comment.subject
field_name: subject
entity_type: comment
bundle: comment
label: Onderwerp
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
